body{
	background: #000;	
}
.e2208{
	width: calc(100% - 20px);
	padding: 10px;
	min-height: 50px;
	
	font-size: 18px;
	text-transform: uppercase;	
	font-family: "24_500";
}
.e2208:hover{
	z-index: 2;
}

.e2208 .form,
.e2208 .ele,
.ui-state-highlight,
.e2208 .success,
.e2208 .minimum,
.e2208 .thankyou{
	width: calc(100% - 40px);
	padding: 20px;
	background: #fff;
	margin-bottom: 10px;
	z-index: 1;
}


.e2208 .thankyou{
	font-size: 30px;
	line-height: 40px;
	text-transform: nonr;	
}
.e2208 .thankyou b{
	text-transform: uppercase;	
	font-family: "24_500";
}

.ui-sortable-handle{
	cursor: move;	
}

.ui-state-highlight{
	background: #e1e1e1;
}

.e2208 .ele:hover{
	z-index: 2;
}

.e2208 .ele.str{
	display: none;	
}

.e2208 .ele *{
	position: relative;
	float: left;	
}

.e2208 .ele ol{
	width: auto;
	background: #eee;
	padding-top: 50px;
	max-height: 0px;
	overflow: hidden;
	width: 300px;
	margin-right: 10px;
	border: 2px solid #ddd;
}
.e2208 .ele ol:nth-of-type(1){
	width: 400px;
}
.e2208 .ele ol:nth-of-type(2){
	width: 600px;
}
.e2208 .ele ol:nth-of-type(3){
	width: 300px;
}
.e2208 .ele ol:hover{
	border: 2px solid #ddd;
}
.e2208 .ele ol[data-ope="1"]{
	max-height: 1000px;
	z-index: 2;
}
.e2208 .ele ol[data-vis="0"]{
	display: none;
}
.e2208 .ele ol li{
	width: calc(100% - 20px);
	line-height: 16px;
	padding: 0 10px;
	cursor: pointer;
	height: 50px;
	font-size: 24px;
}
.e2208 .ele ol[data-ope="1"] li:hover{
	background: #c7c2bc;
}
.e2208 .ele ol li span{
	position: absolute;
	left: 10px;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
}
.e2208 .ele ol li[data-sel="1"]{
	position: absolute;
	top: 0; left: 0;
}

.e2208 input{
	width: 80px;
	height: 50px;
	line-height: 50px;
	background: #eee;
	margin-right: 5px;
	cursor: text;
	font-family: "24_300";
	font-size: 30px;
	border: 2px solid #ddd;
}

.e2208 .ele input{
	width: 60px;
	text-align: center;
}

.e2208 .form input{
	margin-right: 20px;
	padding: 0 10px;
}

.e2208 .form b{
	width: 30px;
	text-align: center;
	font-size: 24px;
}
.e2208 .form i{
	width: 52px;
	height: 52px;
	text-align: center;
	line-height: 52px;
	font-size: 24px;
	cursor: default;
}
.e2208 .form input[maxlength="100"]{
	width: 300px;
}

.e2208 .form input[maxlength="3"]{
	width: 50px;
	text-align: center;
	margin-right: 0px;
}
.e2208 .form input[maxlength="10"]{
	width: 110px;
}
.e2208 .form input[maxlength="12"]{
	width: 200px;
}
.e2208 .form .clear{
	width: 100%;
	height: 20px;
}


.e2208 .form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #777;
}
.e2208 .form input::-moz-placeholder { /* Firefox 19+ */
  color: #777;
}
.e2208 .form input:-ms-input-placeholder { /* IE 10+ */
  color: #777;
}
.e2208 .form input:-moz-placeholder { /* Firefox 18- */
  color: #777;
}



.e2208 input.err,
.e2208 ol.err{
	border: 2px solid #EA232A;
}

.e2208 .form b,
.e2208 .ele b{
	line-height: 52px;
}

.e2208 .ele s{
	float: right;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	cursor: pointer;
	font-size: 20px;
}

.e2208 .add{
	width: 70px;
	height: 70px;
	text-align: center;
	font-size: 50px;
	line-height: 60px;
	background: #fff;
	left: 50%;
	transform: translateX(-50%);
	cursor: pointer;
}

.e2208 .send{
	padding: 26px 30px;
	margin-top: 20px;
	background: #EA232A;
	color: #111;
	float: left;
	cursor: pointer;
	clear: both;
	left: 50%;
	transform: translateX(-50%);
	font-size: 28px;
}
.e2208 .send:hover{
	background: #FB4148;
}

.e2208 .success{
	width: auto;
	display: none;	
}

.e2208 .success b{
	float: none;	
}


.e2208.success > *{
	display: none;	
}
.e2208.success > .success{
	display: block;	
}


.e2208 .minimum{
	display: none !important;
	text-transform: none;
	margin-top: 20px;	
}

.e2208.minimum .minimum{
	display: block !important;	
}






.e2208{
	background: #ccc;	
}

/*
.e2208.mobile .form i{
	clear: both;	
}

.e2208.mobile .form i{
	width: 100px;
	height: 100px;
}


.e2208.mobile .form i {
    width: 200px;
    height: 200px;
    line-height: 200px;
    font-size: 150px;
	margin-bottom: 50px;
}


.e2208.mobile .form input[maxlength="100"] {
    width: calc(100% - 400px);
}

.e2208 .form input {
    margin-right: 0px;
    padding: 0 50px;
}

.e2208 input {
    width: 80px;
    height: 200px;
    line-height: 200px;
    background: #eee;
    margin-right: 5px;
    cursor: text;
    font-family: "24_300";
    font-size: 100px;
    border: 5px solid #ddd;
	margin-bottom: 50px;
}
*/

